/*

 Theme Name:   Twenty Sixteen Child

 Theme URI:    https:/airlineswifi.com/

 Description:  A child theme of Twenty Sixteen WordPress theme.

 Author:       airlineswifi

 Author URI:   https://airlineswifi.com

 Template:     twentysixteen

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

*/



.newsletter h1,

.newsletter h2,

.newsletter h3,

.newsletter h4,

.newsletter h5,

.newsletter h6 {

	clear: both;

	font-weight: 400;

	margin: 0;

	text-rendering: optimizeLegibility;
	
	font-size: 18px;
	
	line-height: 32px;
	
	margin: 10px 0px 10px 0px;

}



.header2nd {
    line-height: 22px !important ;
}


.menu-item-18135 {
	background-color: #079105;	
}

.menu-item-18135 a {	
	color: #fff !important;
}

.menu-item-18135 a:hover{	
	color: red !important;
}

.elementor-post__title h3 {
	font-weight: 700 !important;
	color: black !important;
}

h3.elementor-post__title {
	font-weight: 700 !important;
	color: black !important;

}

.elementor-post__title a {
	font-weight: 700 !important;
	color: black !important;

}


.elementor-heading-title {
	font-weight: 700 !important;
}	



.mgdpop {
	max-width: 600px;
	text-align: center;
	padding: 0px 20px;
}

.ig_heading {
	font-size: 32px;
	font-weight: 700px;
	margin-bottom: 10px;
}

.ig_sub_text {
	font-size: 20px;
	font-weight: 400px;
	margin-bottom: 20px;
}

.ig_footer_text {
	font-size: 16px;
	font-weight: 400px;
	margin-top: -50px;
    margin-bottom: -50px;
}

.ig_email {
	max-width: 90%;
}

.ig_submit {
	max-width: 85%;
	margin-top: 20px;
    background: #079105 !important;
    width: 85%;
}

ul, ol {
    margin: 0 0 15px 30px;
    
}

/*.bottom-footer ul, ol {
    margin: 0 0 0px 0px !important;
    
}*/

.bottom-footer a:hover {
	opacity: .6;
}


p {
	margin: 0 0 15px;
}

.widget {	
	margin-bottom: 20px;	
}

#masthead {
padding-top: 0px !important;
padding-bottom: 40px !important;
}

/*.elementor-post__thumbnail {
    padding-bottom: 0 !important;
}*/

.elementor-post__thumbnail__link:after {
    background-image: -o-linear-gradient(bottom,rgba(255, 255, 255,.35) 0,transparent 75%) !important;
    background-image: linear-gradient(0deg,rgba(255, 255, 255,.35),transparent 75%)!important;
    background-repeat: no-repeat! important;    
}

/*.elementor-71 .elementor-element.elementor-element-2e700df .elementor-posts-container .elementor-post__thumbnail {
    padding-bottom: 0 !important;
}*/

.elementor-widget:not(:last-child) {
    margin-bottom: 10px !important;
}

.bottom-footer.site {
	margin: 0px !important;
}

@media screen and (min-width: 44.375em) {
.site {
		margin: 0px !important;
	}
		

	body:not(.custom-background-image):before,

	body:not(.custom-background-image):after {

		background: #1A1C20 !important;

		content: "";

		display: block;

		height: 21px;

		left: 0;

		position: fixed;

		width: 100%;

		z-index: 99;

	}


	
}

.bottom-footer {
	margin-top: 50px;
	background: #1A1C20;
	width: 100%;
    max-width: 100%;
    padding: 10px 20px;
}

.bottom-footer-warp {
	width: 1300px;
	margin: 0 auto;
}


.bottom-footer-warp a {
	color: #fff !important;
}

.lpfull {
	margin-top: -20px;
}

.left, .right {
  height: 100vh;
}

.left {
	margin: 0% 0% 0% 5%;
    padding: 0 40px 0 30px;
  background: fff;
  display: flex;
  flex-direction: column;
    justify-content: center;
    max-width: 50%;
}

.right {
  background-color: #079105;
    background-image: url(https://www.morningdough.com/wp-content/uploads/2020/05/MorningDoughHPRightImage.png);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 767px) {
	.right {
		display: none;
	}
	.left {
		max-width: 90% !important;
		justify-content: start;
		margin-top: 20px;
	}
	.bottom-footer-warp {
		width: 100%;
		margin: 0 auto;
	}

}

.lplogo {
	margin-left: -10px;
}


.upviralhp {
    display: flex;
    padding: 10px 10px 0px 25px;
    background: #079105;
    margin-top: 0px;
    margin-left: 0rem;
    margin-right: 0rem;
    border-radius: 10px;
    max-width: none;
    box-shadow: 0 0 1em 5px rgba(50,50,93,.06), 0 0.313em 0.938em 1px rgba(0,0,0,.28);
	
}

.upviralhp p{
	display: inline-flex !important;
	margin: 0px !important;
}

.form-group {
    margin-bottom: 10px !important;
}

.form-group input[type="submit"] {
	background: #079105 !important;
	font-size: 22px !important;
	margin-top: -6px;
    font-weight: 400;
    margin-bottom: -8px;
	
}

.hph2 {
	margin-top: -5px !important;
	margin-bottom: 20px !important;
}


.hpphoneimage img{
	background-color: #079105;
	height: 100vh;
}

.hpphoneimage {
	height: 100vh;
}


.hpleftcol {
	align-content: center;
	align-items: center;
	display: flex;
	position: relative;
   	align-items: center; 
   	
}


.site-main-lp {
	margin-bottom: 0px;
}

.blockshadow {
    background-color: #fffffff;
    border-bottom: 1px solid #f9f9f9;
    border-radius: 20px;
    box-shadow: 0 0.063em 0.313em 0 rgba(0, 0, 0, .07), 0 0.438em 1.063em 0 rgba(0, 0, 0, .1);
    margin-bottom: 20px;    
    display: block;
    max-width: 670px;
    margin: 0 auto;
}

.blockheder, .blockgreen, .blockfooter  {
	display: block;
    max-width: 670px;
    margin: 0 auto;
}

.blockgreen {
	text-align: center;
}


.blockheder {
	margin-bottom: -70px;
}

.wp-block-group.has-background.blockgreen {
    padding: 0px 0px !important;
    margin-top: 0;
    margin-bottom: 0;
}

.wp-block-group.has-background.blockfooter {
    padding: 0px 0px !important;
    margin-top: -30px;
    margin-bottom: 0;
}

.blockshadow p {
	margin: 0px !important;
	line-height: 30px !important;
	
}

.wp-block-group__inner-container {
	padding: 25px 25px 25px 25px;
	margin-top: 30px;
}


.blockshadow.wp-block-image {
    
    margin-top: 1em;
}

.content-area-wide {
 float: left;
 margin-right: -100%;
 width: 100%;
 }

.footer-navigation {

	display: block;

	width: 100%;

	padding: 0 0 1% 0;

	font-size: 0.8125rem;

}

 

.footer-navigation ul {

	list-style: none;

	margin: 0 0 -0.4375em;

}



.footer-navigation ul li {

	display: inline;

}



.footer-navigation a {

	margin: 0 1em 0 0;

	/*color: #686868;*/

}



.footer-navigation a:hover {

	text-decoration: underline;

}





.footer-navigation a:hover,

.footer-navigation a:focus {

	color: #007acc;

}





code {

	background-color: #ffffff !important;	

}



mark,

ins {

	background: #ffffff !important;	

}





#seoart > article {

		margin-bottom: 0.0em !important;

	}

	

article.seoart {

		margin-bottom: 0.0em !important;

	}





@media screen and (max-width: 909px) {



.footer-navigation a {

	color: #1a1a1a;

	display: block;

	line-height: 1.3125;

	outline-offset: -1px;

	padding: 0.84375em 0;

	text-align: left;

	border-top: 1px solid #d1d1d1;

	margin: 0;

}



.footer-navigation a:hover {

	text-decoration: none;

}



.footer-navigation {

	border-bottom: 1px solid #d1d1d1;

	margin-bottom: 20px;

}



}



/**

 * 2.0 - Genericons

 */



.menu-item-has-children a:after,

.social-navigation a:before,

.dropdown-toggle:after,

.bypostauthor > article .fn:after,

.comment-reply-title small a:before,

.pagination .prev:before,

.pagination .next:before,

.pagination .nav-links:before,

.pagination .nav-links:after,

.search-submit:before {



	font-size: 18px;



}





/**

 * 3.0 - Typography

 */



body,

button,

input,

select,

textarea {



	font-size: 18px;

}









h3,

h4,

h5

.hp {

	

	font-weight: 400;	

}



.entry-content .hp h3, h4, h5 {

    margin: 30px auto 20px !important;

}



.googlesearch {

	max-width: 90%;

	margin-bottom: 20px;

}


.widget {
	font-size: 18px !important;
}


.sub-nav .menu-item i.fa,
.sub-nav .menu-item i.fas,
.sub-nav .menu-item i.far,
.sub-nav .menu-item i.fab {
	text-align: center;
	width: 1.25em;
}


#wpcf7-f5-p7-o1.wpcf7, #wpcf7-f5-o1.wpcf7, #wpcf7-f5-ox.wpcf7, #wpcf7-f5-p106-o1.wpcf7, #wpcf7-f5-p328-o1.wpcf7,  {
    display: flex;
    padding: 10px 10px 0px 25px;
    background: #079105;
    margin-top: 40px;
    margin-left: 0rem;
    margin-right: 0rem;
    border-radius: 10px;
    max-width: none;
    box-shadow: 0 0 1em 5px rgba(50,50,93,.06), 0 0.313em 0.938em 1px rgba(0,0,0,.28);
	
}


#wpcf7-f5-p7-o1.wpcf7 p{
	display: inline-flex !important;
}

#wpcf7-f5-o1.wpcf7 p{
	display: inline-flex !important;
}

#wpcf7-f5-ox.wpcf7 p{
	display: inline-flex !important;
}

#wpcf7-f5-p106-o1.wpcf7 p{
	display: inline-flex !important;
}

#wpcf7-f5-p328-o1.wpcf7 p{
	display: inline-flex !important;
}


.upviralhp p{
	display: inline-flex !important;
}


.wpcf7-submit {
	background: #079105 !important;
	font-size: 22px !important;
	
}

.form-group input[type="submit"] {
	background: #079105 !important;
	font-size: 22px !important;
	
}


.wpcf7-email input[type=email]:not(.elementor-field) {
	margin-bottom: 1px !important;
}


.content input[type="email"] {
	margin-top: 0px;
    margin-bottom: 0px;
}


span.wpcf7-not-valid-tip {
	color: #fff; 
}

#wpcf7-f5-o1 input[type=email]  {
    margin-top: 8px;
    margin-bottom: -15px;
}



input[type="submit"]:not([name="update_cart"]):not(.woocommerce-widget-layered-nav-dropdown__submit), .post-password-form input[type="submit"], .mc4wp-form input[type="submit"], div.mc4wp-form button[type="submit"], .tml-submit-wrap input[type="submit"], .wpcf7-form input[type="submit"] {
    font-weight: 400;
}



#wpcf7-f5-o1 input[type="submit"]  {
    margin-top: 5px;
    margin-bottom: -15px;
}



.form-group {
	position: relative
		
}



.elementor-element-aff555d {
    
    padding: 10px 10px 10px 25px;
    background: #079105;
    margin-top: -20px;
    margin-left: 0rem;
    margin-right: 0rem;
    border-radius: 10px;
    max-width: none;
    box-shadow: 0 0 1em 5px rgba(50,50,93,.06), 0 0.313em 0.938em 1px rgba(0,0,0,.28);
	
}



.elementor-element-6d59ef5 {
    
    padding: 10px 10px 10px 25px;
    background: #079105;
    margin-top: -20px;
    margin-left: 0rem;
    margin-right: 0rem;
    border-radius: 10px;
    max-width: none;
    box-shadow: 0 0 1em 5px rgba(50,50,93,.06), 0 0.313em 0.938em 1px rgba(0,0,0,.28);
	
}




.elementor-field-group {
   padding-right: 0px !important;
   padding-left: 0px !important;
}


#tryitbtn {
	background: #079105 !important;
	font-size: 22px !important;
	font-weight: 400;
	
}

.upper {
	max-width: 350px;
	margin-top: -40px;
}



.top-footer-container {
	margin-top: 100px;
}



.footer .menu li, .footer .widget_pages li, .footer .custom-menu.dividers-on li, .footer .blogroll li, .footer .qts-lang-menu li {
    border-style: none;
 
}


#terms_and_conditions_link.uvembed93658 {
    margin-top: 15px;
    display: none !important;
}

.elementor-71 .elementor-element.elementor-element-2e700df .elementor-pagination {
    
    margin-top: 25px;
}



@media screen and (min-width: 56.875em) {
.main-navigation ul ul li:hover>ul, .main-navigation ul ul li.focus>ul {
    right: auto;
    left: 100%;
}

.main-navigation ul ul .menu-item-has-children>a:after {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}
}